<?php

namespace Ignite\Core\Facades;

use Illuminate\Support\Facades\Facade;

class Program extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @see \Ignite\Core\Program
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'program';
    }
}
